import React from 'react';

import Search from './search';
// import Monitor from './monitor';
import Msg from './msg';
import Setting from './setting';

const mapping = {
  search: Search,
  msg: Msg,
  setting: Setting
};

const Unkown = props => <div>暂未定义</div>;

export default function getContent(key){
  return mapping[key] || Unkown;
}
